@charset "UTF-8";
@media screen and (min-width: 768px) {
  .pc-none {
    display: none; } }
@media screen and (max-width: 767px) {
  .pc-none {
    display: block; } }

@media screen and (min-width: 768px) {
  .sp-none {
    display: block; } }
@media screen and (max-width: 767px) {
  .sp-none {
    display: none; } }

@media screen and (min-width: 768px) {
  br.pc-none {
    display: none; } }
@media screen and (max-width: 767px) {
  br.pc-none {
    display: inline; } }

@media screen and (min-width: 768px) {
  br.sp-none {
    display: inline; } }
@media screen and (max-width: 767px) {
  br.sp-none {
    display: none; } }

/*カラー設定*/
@media screen and (max-width: 767px) {
  html {
    font-size: MAX(10px, 4.2666666667vw); } }

.l-main {
  border-bottom: 1px solid #c8c8c8;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .l-main {
      min-width: 1200px; } }

/*
* animation
*/
@keyframes fadeIn {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1;
    transform: translateZ(1px); } }
.entrance {
  opacity: 0; }

.entrance.is-animate {
  animation: fadeIn .6s ease-in-out 0s 1 normal forwards; }

@keyframes fadeInMove {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    top: 30px;
    opacity: 0; }
  100% {
    display: block;
    top: 0;
    opacity: 1; } }
.l-main section {
  position: relative;
  opacity: 0;
  top: 30px;
  transition-duration: .6s;
  transition-delay: .2s;
  transition-timing-function: ease-in-out;
  box-sizing: border-box;
  letter-spacing: 0.04em; }
  @media screen and (max-width: 767px) {
    .l-main section {
      /*width: 90%;*/
      margin: 0 auto; } }
  @media screen and (min-width: 768px) {
    .l-main section {
      font-size: 14px; } }

.l-main section.is-animate {
  opacity: 1;
  top: 0; }

/*.c-inr{
	opacity: 0;
	top: 30px;
	transition-duration: .6s;
	transition-delay: .2s;
	transition-timing-function: ease-in-out;
	
	&.is-animate{
		opacity: 1;
		top: 0;
	}
}*/
.l-main section,
.l-main section *,
.l-main section *::before,
.l-main section *::after {
  box-sizing: border-box; }

/*詳細ボタン*/
.product__description__more {
  text-align: center; }
  .product__description__more a {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    width: 100%;
    text-align: center;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #c8c8c8;
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }
    @media screen and (max-width: 767px) {
      .product__description__more a {
        max-width: 80vw;
        margin: 0 auto;
        border-radius: 7.33333vw; } }
    @media screen and (min-width: 768px) {
      .product__description__more a {
        max-width: 340px;
        border-radius: 25px; } }
    .product__description__more a:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      background-image: url(../images/icon-arrow-gray.svg);
      background-position: center;
      background-repeat: no-repeat;
      transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }
      @media screen and (min-width: 768px) {
        .product__description__more a:before {
          right: 26px;
          width: 6px;
          height: 48px;
          background-size: 6px auto; } }
      @media screen and (max-width: 767px) {
        .product__description__more a:before {
          right: 6.93333vw;
          width: 1.73333vw;
          height: 13.6vw;
          background-size: 1.73333vw auto; } }
    .product__description__more a span {
      display: inline-block;
      color: #3c3c3c;
      transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }
      @media screen and (min-width: 768px) {
        .product__description__more a span {
          font-size: 14px;
          line-height: 48px; } }
      @media screen and (max-width: 767px) {
        .product__description__more a span {
          font-size: 3.73333vw;
          line-height: 13.6vw; } }
    @media (hover: hover) {
      .product__description__more a:hover {
        color: #fff;
        background-color: #c8c8c8; }
        .product__description__more a:hover:before {
          background-image: url(../images/icon-arrow-white.svg); }
        .product__description__more a:hover span {
          color: #fff; } }

.cart-in + .product__description__more,
.cart-in + .product__description__more + .product__description__more {
  margin-top: 15px; }
  @media screen and (max-width: 767px) {
    .cart-in + .product__description__more,
    .cart-in + .product__description__more + .product__description__more {
      text-align: center !important; } }

@media screen and (min-width: 768px) {
  .btn__setitem {
    margin-bottom: 20px !important; } }

@media screen and (max-width: 767px) and (min-width: 767px) {
  .l-main .product-info__picture img {
    width: revert-layer !important; } }
/*
* カートインボタン
*/
@media screen and (min-width: 768px) {
  .cart-in {
    width: 340px;
    height: 50px; } }
@media screen and (max-width: 767px) {
  .cart-in {
    width: 80vw;
    margin: 0 auto; } }
.cart-in a {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  background-color: #878782;
  box-sizing: border-box;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .cart-in a {
      border-radius: 2px;
      font-size: 20px; } }
  @media screen and (max-width: 767px) {
    .cart-in a {
      border-radius: .53334vw;
      padding: 3.6vw 0;
      margin: 0 auto;
      font-size: 4.26667vw; } }
  @media (hover: hover) {
    .cart-in a:hover {
      color: #fff;
      background-color: #c8c8c8; } }

.cart-in--reserve a {
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    .cart-in--reserve a {
      padding: 5.2vw 0; } }

.l-main .cart-in a svg,
.l-main .cart-in a img {
  fill: #fff;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .l-main .cart-in a svg,
    .l-main .cart-in a img {
      width: 30px;
      height: 30px; } }
  @media screen and (max-width: 767px) {
    .l-main .cart-in a svg,
    .l-main .cart-in a img {
      width: 7.46667vw;
      height: 7.46667vw;
      padding-right: 1.2vw; } }

@media (hover: hover) {
  .cart-in a:hover svg,
  .cart-in a:hover img {
    fill: #fff; } }
/*
* 全成分ボタン
*/
.m--ingredients-btn {
  display: table;
  color: #878782;
  cursor: pointer;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .m--ingredients-btn {
      margin: 0 0 27px 0;
      font-size: 13px; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-btn {
      margin-inline: auto;
      margin-bottom: 5.8vw;
      font-size: 0.8125rem; } }
  .m--ingredients-btn span {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #878782; }
  @media (hover: hover) {
    .m--ingredients-btn:hover {
      opacity: .6; } }
  .m--ingredients-btn:after {
    display: inline-block;
    background: url("/contents/shared/images/icon_ingredients_btn.svg") no-repeat 0 0;
    background-size: 100% 100%;
    content: ""; }
    @media screen and (min-width: 768px) {
      .m--ingredients-btn:after {
        width: 16px;
        height: 16px;
        margin-left: 4px;
        vertical-align: -3px; } }
    @media screen and (max-width: 767px) {
      .m--ingredients-btn:after {
        width: 4vw;
        height: 4vw;
        margin-left: 1.06667vw;
        vertical-align: -1vw; } }

.m__ingredients-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 2000;
  overflow: auto;
  margin: auto;
  padding: 10px;
  text-align: center;
  box-sizing: border-box;
  opacity: 0; }
  .m__ingredients-modal:after {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: ""; }
    @media screen and (min-width: 768px) {
      .m__ingredients-modal:after {
        margin-left: -0.05em; } }
    @media screen and (max-width: 767px) {
      .m__ingredients-modal:after {
        margin-left: -0.3em; } }

.m__ingredients-modal.is-opened {
  display: block;
  animation: fadeIn 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s 1 normal forwards; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  99% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  1% {
    opacity: 0; }
  100% {
    opacity: 1;
    transform: translateZ(1px); } }
.m__ingredients-modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2001;
  width: 100%;
  height: 100%;
  background-color: rgba(135, 135, 130, 0.7);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px); }

.m__ingredients-modal-warp {
  display: inline-block;
  position: relative;
  z-index: 2002;
  margin: auto;
  vertical-align: middle;
  background-color: #fff;
  box-sizing: border-box;
  transform: translate3d(0, 0, 0); }
  @media screen and (min-width: 768px) {
    .m__ingredients-modal-warp {
      width: 800px;
      padding: 77px 102px 70px;
      border-radius: 2px; } }
  @media screen and (max-width: 767px) {
    .m__ingredients-modal-warp {
      width: 93.06667vw;
      padding: 13.33334vw 9.33334vw 11.33334vw; } }

.is-opened .m__ingredients-modal-warp {
  animation: zoomOut 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s 1 normal forwards; }

@keyframes zoomOut {
  0% {
    transform: scale(1.04); }
  100% {
    transform: scale(1); } }
.m--ingredients-modal-title {
  color: #c8c8c8;
  font-weight: bold;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-title {
      font-size: 14px;
      line-height: 1.5715; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-title {
      font-size: 3.73334vw; } }

.m--ingredients-modal-text {
  color: #2b2e38;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-text {
      margin-top: 20px;
      font-size: 13px;
      line-height: 1.69231; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-text {
      margin-top: 5.33334vw;
      font-size: 3.46667vw;
      line-height: 1.69231; } }

.m--ingredients-modal-close {
  display: block;
  position: absolute;
  z-index: 2002;
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  background: url("/contents/shared/images/icon_ingredients_close_btn.svg") no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
  outline: 0;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-close {
      top: 16px;
      right: 16px;
      width: 16px;
      height: 16px; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-close {
      top: 4.26667vw;
      right: 4.26667vw;
      width: 4.8vw;
      height: 4.8vw; } }
  @media (hover: hover) {
    .m--ingredients-modal-close:hover {
      opacity: .6; } }

/*上付き文字*/
sup {
  vertical-align: super;
  font-size: 10px;
  display: inline; }

/*product-info　商品パーツの指定*/
.product-info__name {
  line-height: 1.6; }
  @media screen and (min-width: 768px) {
    .product-info__name {
      font-size: 16px;
      letter-spacing: .08em; } }
  @media screen and (max-width: 767px) {
    .product-info__name {
      font-size: 1rem;
      text-align: center;
      letter-spacing: .04em;
      /*.prod--beauty-type{
      	display: inline-block;
      	font-size: 3.8vw;
      }*/ } }
  .product-info__name span {
    font-size: 14px; }
    @media screen and (max-width: 767px) {
      .product-info__name span {
        font-size: 0.6875rem; } }
.product-info__type {
  font-size: 14px;
  font-weight: 300;
  line-height: 100%;
  letter-spacing: 0.56px; }
  @media screen and (max-width: 767px) {
    .product-info__type {
      text-align: center;
      font-size: 0.875rem; } }
.product-info__price {
  line-height: 1.7; }
  @media screen and (min-width: 768px) {
    .product-info__price {
      font-size: 14px;
      letter-spacing: .08em; } }
  @media screen and (max-width: 767px) {
    .product-info__price {
      font-size: 0.9375rem;
      text-align: center;
      letter-spacing: .04em; } }
.product-info__sales-name {
  font-size: 11px;
  line-height: 1.45;
  letter-spacing: 0.04em; }
  @media screen and (max-width: 767px) {
    .product-info__sales-name {
      font-size: 0.6875rem; } }
.product-info__date {
  border: 1px solid #878782;
  box-sizing: border-box;
  color: #878782;
  text-align: center;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .product-info__date {
      width: 172px;
      margin-bottom: 18px;
      padding: 4px 0;
      border-radius: 15px;
      font-size: 12px;
      letter-spacing: .16em; } }
  @media screen and (max-width: 767px) {
    .product-info__date {
      width: 41.86667vw;
      margin: 0 auto 8vw;
      padding: 1vw 0;
      border-radius: 2.4vw;
      font-size: 0.75rem;
      letter-spacing: .1em; } }
@media screen and (max-width: 767px) {
  .product-info__notes {
    margin: 0 10vw; } }
.product-info__notes li {
  /*color: #878782;*/
  padding-left: 1em;
  text-indent: -1em; }
  @media screen and (min-width: 768px) {
    .product-info__notes li {
      font-size: 11px;
      letter-spacing: .04em;
      line-height: 1.8; } }
  @media screen and (max-width: 767px) {
    .product-info__notes li {
      font-size: 0.6875rem;
      text-align: left;
      letter-spacing: .04em;
      line-height: 2; } }
  .product-info__notes li::before {
    content: "※"; }

/*
*  .secition共通
*/
.section-copy {
  width: 100%;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  line-height: 1.8; }
  @media screen and (min-width: 768px) {
    .section-copy {
      font-size: 22px;
      letter-spacing: 0.1em; } }
  @media screen and (max-width: 767px) {
    .section-copy {
      font-size: 1.125rem;
      line-height: 1.6;
      letter-spacing: .08em;
      margin: 0 auto 1.25rem; } }
  .section-copy__text {
    text-align: center;
    line-height: 1.7;
    margin-bottom: 20px; }
  .section-copy__note {
    text-align: center;
    font-size: 10px;
    line-height: 1.45;
    letter-spacing: 0.1em;
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      .section-copy__note {
        text-align: left;
        font-size: 0.6875rem; } }

/*
*  .prod layout
*/
@media screen and (min-width: 768px) {
  .prod-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 1100px;
    margin: 0 auto; } }
@media screen and (min-width: 768px) {
  .prod-wrap__picture {
    width: 50%;
    box-sizing: border-box;
    text-align: center; } }
@media screen and (max-width: 767px) {
  .prod-wrap__picture {
    width: auto;
    height: auto;
    margin: 0 auto 6vw;
    text-align: center; } }
.prod-wrap__body {
  box-sizing: border-box;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .prod-wrap__body {
      width: 50%; } }
.prod-wrap__lead {
  letter-spacing: 0.56px; }
  @media screen and (min-width: 768px) {
    .prod-wrap__lead {
      margin-bottom: 31px;
      font-size: 14px;
      line-height: 1.71429; } }
  @media screen and (max-width: 767px) {
    .prod-wrap__lead {
      margin-bottom: 3vw;
      font-size: 3.73334vw;
      text-align: center;
      line-height: 1.64286; } }

/*
*  共通：脚注
*/
.footnotes {
  /*インデントなし*/ }
  .footnotes li {
    position: relative;
    padding-left: 1.5em;
    text-indent: -1.5em;
    font-size: 11px;
    letter-spacing: .04em;
    line-height: 1.8; }
    @media screen and (max-width: 767px) {
      .footnotes li {
        font-size: 0.6875rem;
        text-align: left;
        letter-spacing: .04em;
        line-height: 1.4; } }
  .footnotes--num li {
    padding-left: 2em;
    text-indent: -2em; }
  .footnotes--plain li {
    padding-left: 0;
    text-indent: 0; }

.footnotes-txt {
  font-size: 11px;
  text-align: left;
  line-height: 1.8; }
  @media screen and (max-width: 767px) {
    .footnotes-txt {
      font-size: 0.6875rem;
      text-align: left;
      line-height: 2; } }

.l-main {
  border-bottom: 1px solid #c8c8c8;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .l-main {
      min-width: 1200px; } }

/*
*  .entrance
*/
.entrance {
  /*opacity: .5;*/
  margin: 0 auto;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .entrance {
      display: flex;
      flex-wrap: nowrap;
      justify-content: flex-start;
      align-items: center;
      width: 100%;
      margin-bottom: 135px;
      border-bottom: 1px solid #f2f2f2; } }
  @media screen and (max-width: 767px) {
    .entrance {
      margin-bottom: 2.8125rem; } }
  @media screen and (min-width: 768px) {
    .entrance__picture {
      width: 50vw;
      height: auto; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__picture {
      width: 600px; } }
  @media screen and (max-width: 767px) {
    .entrance__picture {
      width: 100%;
      height: 124.8vw; } }
  .entrance__picture picture,
  .entrance__picture img {
    width: 100%;
    height: 100%; }
  .entrance__title {
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.1em;
    font-size: 2.1875vw;
    margin: 0 0 2.7vw; }
    @media screen and (min-width: 768px) {
      .entrance__title {
        margin: 0 0 2.7vw;
        line-height: 1.6; } }
    @media screen and (min-width: 751px) and (max-width: 1200px) {
      .entrance__title {
        /*margin-bottom: 35px;
        font-size: 1.75rem;*/
        font-size: clamp(24px, 1.015626vw, 100px); } }
    @media screen and (max-width: 767px) {
      .entrance__title {
        margin: 17px auto 0.75rem;
        font-size: 1.25rem;
        line-height: 1;
        text-align: center; } }
    .entrance__title sup {
      position: relative;
      vertical-align: top; }
      @media screen and (min-width: 768px) {
        .entrance__title sup {
          top: 4px;
          left: -3px;
          font-size: 12px; } }
      @media screen and (max-width: 767px) {
        .entrance__title sup {
          top: 0;
          font-size: 0.6875rem; } }
  .entrance__description {
    box-sizing: border-box; }
    @media screen and (min-width: 768px) {
      .entrance__description {
        width: 50vw;
        padding: 0 0 0 4.4vw; } }
    @media screen and (min-width: 751px) and (max-width: 1200px) {
      .entrance__description {
        width: 50%; } }
    @media screen and (max-width: 767px) {
      .entrance__description {
        width: 100%; } }
  .entrance__name {
    font-family: "Noto Serif JP", serif;
    line-height: 1.7; }
    @media screen and (min-width: 768px) {
      .entrance__name {
        margin-bottom: 0.8vw;
        font-size: 1.5625vw;
        letter-spacing: .11em; } }
    @media screen and (min-width: 751px) and (max-width: 1200px) {
      .entrance__name {
        /*margin-bottom: 24px;
        font-size: 1.25rem;*/
        font-size: clamp(17px, 1.015626vw, 100px); } }
    @media screen and (max-width: 767px) {
      .entrance__name {
        margin-bottom: 1.8vw;
        font-size: 3.73334vw;
        text-align: center;
        letter-spacing: .06em;
        line-height: 1.4; } }
    .entrance__name:has(.tag) {
      display: flex;
      align-items: center;
      gap: 10px; }
      @media screen and (max-width: 767px) {
        .entrance__name:has(.tag) {
          justify-content: center; } }
    .entrance__name .tag {
      border: 1px solid #c8c8c8;
      color: #878782;
      font-family: "Poppins", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
      text-align: center;
      text-transform: uppercase;
      white-space: nowrap;
      box-sizing: border-box;
      padding: 3px 0;
      font-size: 11px;
      display: inline-block;
      width: 64px; }
      @media screen and (max-width: 767px) {
        .entrance__name .tag {
          font-size: 0.625rem; } }
  .entrance__type {
    display: block; }
    @media screen and (min-width: 768px) {
      .entrance__type {
        font-size: clamp(15px, 1.171875vw, 100px); } }
  .entrance__price {
    font-family: "Noto Serif JP", serif;
    line-height: 1; }
    @media screen and (min-width: 768px) {
      .entrance__price {
        margin-bottom: 3.15vw;
        font-size: 1.171875vw;
        letter-spacing: .11em; } }
    @media screen and (min-width: 751px) and (max-width: 1200px) {
      .entrance__price {
        font-size: 14px; } }
    @media screen and (max-width: 767px) {
      .entrance__price {
        margin-bottom: 3.15vw;
        font-size: 3.1vw;
        text-align: center;
        letter-spacing: 0.06em; } }
  .entrance__date {
    line-height: 1;
    font-family: normal;
    /*font-family: "Noto Serif JP", serif;*/ }
    @media screen and (min-width: 768px) {
      .entrance__date {
        font-size: 1.015625vw;
        letter-spacing: 0.16em; } }
    @media screen and (min-width: 751px) and (max-width: 1200px) {
      .entrance__date {
        font-size: clamp(11px, 1.015626vw, 9999px); } }
    @media screen and (max-width: 767px) {
      .entrance__date {
        font-size: 13px;
        text-align: center;
        letter-spacing: .06em;
        margin-block: 0.75rem; } }
  .entrance__icon {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 10px; }
    @media screen and (max-width: 767px) {
      .entrance__icon {
        margin-bottom: 2.4vw;
        justify-content: center; } }
    .entrance__icon li {
      border: 1px solid #c8c8c8;
      color: #878782;
      font-family: "Poppins", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
      text-align: center;
      text-transform: uppercase;
      white-space: nowrap;
      box-sizing: border-box;
      padding: 3px 0;
      font-size: 11px; }
      @media screen and (min-width: 768px) {
        .entrance__icon li {
          width: 64px;
          font-size: 11px;
          /*line-height: 1.2vw;*/
          margin: 15px 0 0; } }
      @media screen and (min-width: 751px) and (max-width: 1200px) {
        .entrance__icon li {
          /*width: 80px;
          font-size: 13px;*/ } }
      @media screen and (max-width: 767px) {
        .entrance__icon li {
          width: 19.26667vw;
          padding: 0 2.66667vw;
          font-size: 2.66667vw;
          line-height: 4.8vw; } }
  .entrance .product-info__notes {
    margin: 20px 0 0; }
    @media screen and (min-width: 768px) {
      .entrance .product-info__notes {
        max-width: 490px;
        width: 100%;
        margin-bottom: 0;
        padding: 0; } }
    @media screen and (max-width: 767px) {
      .entrance .product-info__notes {
        width: 90%;
        margin: 33px auto 0;
        padding-top: 0; } }

/*アンカーレイアウト*/
.anchor {
  padding-bottom: 80px;
  /*.product__description__more{
  	margin-bottom: 15px;
  	a{
  		@include mq {
  			margin-bottom: 0;
  		}
  		&:before {
  			display: inline-block;
  			position: absolute;
  			background: url("/contents/shared/images/icon_arrow_select_down.svg") no-repeat 50% 50%;
  			content: "";
  			transition-duration: .3s;
  			transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  			@include mq(pc) {
  				top: 37%; 
  				right: 6%;
  				width: 25px;
  				height: 13px;
  			}
  			@include mq {
  				top: 33%;
  				right: 8%;
  				width: 3vw;
  				height: 4vw;
  			}
  		}
  		@media (hover: hover) {
  			&:hover{
  				&:before {
  					background: url("/contents/shared/images/icon_arrow_select_down_white.svg") no-repeat 50% 50%;
  				}
  			}
  		}
  	}
  }*/
  /*▼▼▼ cta共通ここから ▼▼▼*/
  /*▲▲▲ cta共通ここまで ▲▲▲*/ }
  @media screen and (max-width: 767px) {
    .anchor {
      padding-bottom: 4.0625rem;
      width: 90%; } }
  @media screen and (min-width: 768px) {
    .anchor .section-copy {
      margin-bottom: 60px; } }
  @media screen and (max-width: 767px) {
    .anchor .section-copy {
      margin-bottom: 1.875rem;
      line-height: 1.8; } }
  .anchor .section-copy + .section-copy {
    margin-bottom: 40px; }
    @media screen and (max-width: 767px) {
      .anchor .section-copy + .section-copy {
        margin-bottom: 1.875rem; } }
  .anchor__col {
    max-width: 660px;
    width: 100%;
    margin-inline: auto; }
  .anchor__inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    max-width: 660px;
    width: 100%;
    gap: 100px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .anchor__inner {
        gap: 15px; } }
  .anchor__category {
    order: 3;
    border: 1px solid #e7e5e6;
    text-align: center;
    box-sizing: border-box;
    background-color: #deebf7; }
    @media screen and (min-width: 768px) {
      .anchor__category {
        width: 100px;
        margin: 0 75px;
        padding: 7px 0;
        font-size: 12px;
        border-radius: 2px; } }
    @media screen and (max-width: 767px) {
      .anchor__category {
        width: 18.66667vw;
        margin: 0 5.86667vw;
        padding: 1vw 0;
        font-size: 2.4vw; } }
  .anchor__caption {
    /*@include mq(pc) {
    	margin-bottom: 15px;
    }
    @include mq {
    	margin-bottom: rem(15);
    }*/ }
  .anchor__caption {
    width: 100%; }
  .anchor__prod {
    max-width: 280px;
    flex: 1;
    text-align: center;
    /*画像*/ }
    .anchor__prod .product-info__img {
      margin-bottom: 15px; }
    @media screen and (min-width: 768px) {
      .anchor__prod--bg .product-info__img {
        max-width: 86px; } }
    @media screen and (max-width: 767px) {
      .anchor__prod--bg .product-info__img {
        max-width: 4.375rem; } }
    @media screen and (min-width: 768px) {
      .anchor__prod--ff .product-info__img {
        max-width: 86px; } }
    @media screen and (max-width: 767px) {
      .anchor__prod--ff .product-info__img {
        max-width: 4.375rem; } }
    .anchor__prod .product-info__name {
      line-height: 1.56;
      margin-bottom: 8px; }
      @media screen and (max-width: 767px) {
        .anchor__prod .product-info__name {
          font-size: 0.875rem;
          margin-bottom: 0.5rem; } }
      .anchor__prod .product-info__name span {
        font-size: 0.875rem; }
        @media screen and (max-width: 767px) {
          .anchor__prod .product-info__name span {
            font-size: 0.6875rem; } }
    .anchor__prod .product-info__price {
      font-size: 14px;
      line-height: 1.7;
      margin-bottom: 0; }
      @media screen and (max-width: 767px) {
        .anchor__prod .product-info__price {
          font-size: 0.9375rem; } }
    .anchor__prod .m--ingredients-btn {
      margin-inline: auto; }
      @media screen and (min-width: 768px) {
        .anchor__prod .m--ingredients-btn {
          margin-bottom: 8px; } }
      @media screen and (max-width: 767px) {
        .anchor__prod .m--ingredients-btn {
          margin-bottom: 0.5rem; } }
    .anchor__prod .cart-in {
      position: relative;
      z-index: 10;
      max-width: 100%; }
      @media screen and (min-width: 768px) {
        .anchor__prod .cart-in {
          margin-top: 15px; } }
      @media screen and (max-width: 767px) {
        .anchor__prod .cart-in {
          max-width: 10rem;
          text-align: left;
          line-height: 1;
          margin-top: 0.9375rem; } }
      .anchor__prod .cart-in a {
        pointer-events: auto;
        max-width: 100%; }
  .anchor__arrow a {
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
    margin-top: auto;
    display: block;
    pointer-events: auto;
    cursor: pointer;
    line-height: 0; }
    @media screen and (min-width: 768px) {
      .anchor__arrow a {
        padding-top: 15px; } }
    @media screen and (max-width: 767px) {
      .anchor__arrow a {
        padding-top: 0.9375rem; } }
    @media (hover: hover) {
      .anchor__arrow a:hover {
        opacity: .6; } }
    @media screen and (min-width: 768px) {
      .anchor__arrow a img {
        width: 18px !important; } }
    @media screen and (max-width: 767px) {
      .anchor__arrow a img {
        width: 0.625rem !important; } }
  .anchor .footnotes {
    margin-top: 20px; }
    .anchor .footnotes li {
      text-align: left; }

/*
* .feature
*/
.feature {
  text-align: center;
  margin: 0 auto;
  box-sizing: border-box;
  background: linear-gradient(180deg, #D6EBBE 2.4%, #D6E8C1 16.83%, #EED8E9 87.5%, #F0D6EA 98.08%);
  /*パーツ*/
  /*fragrance*/ }
  @media screen and (min-width: 768px) {
    .feature {
      padding: 70px 0 80px; } }
  @media screen and (max-width: 767px) {
    .feature {
      padding: 2.5rem 0 2.5rem;
      width: 100% !important; } }
  .feature .c-inr {
    max-width: 1100px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .feature .c-inr {
        width: 93%; } }
  @media screen and (min-width: 768px) {
    .feature .section-copy {
      margin-bottom: 50px; } }
  @media screen and (max-width: 767px) {
    .feature .section-copy {
      margin-bottom: 2.5rem; } }
  .feature__copy {
    font-family: "Noto Serif JP";
    letter-spacing: 0.1em; }
    @media screen and (min-width: 768px) {
      .feature__copy {
        margin-bottom: 70px;
        font-size: 26px;
        line-height: 1; } }
    @media screen and (max-width: 767px) {
      .feature__copy {
        margin-bottom: 2.5rem;
        font-size: 1.25rem;
        line-height: 1.5; } }
  .feature__group {
    margin-inline: auto;
    margin-bottom: 60px; }
    @media screen and (max-width: 767px) {
      .feature__group {
        margin-bottom: 1.875rem; } }
    .feature__group:last-child {
      margin-bottom: 0; }
  .feature__group-inr {
    background: #fff; }
    @media screen and (min-width: 768px) {
      .feature__group-inr {
        padding: 50px 70px 65px; } }
    @media screen and (max-width: 767px) {
      .feature__group-inr {
        padding: 2.5rem 1.5625rem; } }
  .feature__note {
    max-width: 1100px;
    margin: 0 auto 60px;
    font-size: 10px;
    text-align: left;
    letter-spacing: 0.044em; }
    @media screen and (max-width: 767px) {
      .feature__note {
        width: fit-content;
        font-size: 0.625rem;
        text-align: left;
        margin: 1.5625rem auto 0; } }
  .feature__txt {
    font-size: 14px;
    text-align: center;
    line-height: 1.7;
    /* 23.8px */
    letter-spacing: 0.04em; }
    @media screen and (max-width: 767px) {
      .feature__txt {
        font-size: 0.8125rem;
        text-align: left;
        margin: 1.25rem auto;
        width: fit-content; } }
    .feature__txt strongth {
      font-weight: 600; }
  @media screen and (max-width: 767px) {
    .feature .cart-in,
    .feature .product__description__more {
      margin-inline: calc(50% - 40vw);
      width: 80vw; } }
  .feature .product-info__copy {
    font-size: 22px;
    line-height: 1.8; }
    @media screen and (max-width: 767px) {
      .feature .product-info__copy {
        font-size: 1.125rem; } }
  .feature .prod-wrap {
    width: 100%; }
    .feature .prod-wrap .product-info__description, .feature .prod-wrap .product__description__more {
      text-align: left; }
    .feature .prod-wrap .product-info__notes {
      width: 100%;
      margin-bottom: 0;
      padding: 0; }
      @media screen and (max-width: 767px) {
        .feature .prod-wrap .product-info__notes {
          padding: 0; } }
      .feature .prod-wrap .product-info__notes li {
        color: #3C3C3C;
        font-size: 11px;
        line-height: 1.45;
        letter-spacing: 0.04em; }
  @media screen and (min-width: 768px) {
    .feature .product-info {
      margin-bottom: 60px; } }
  @media screen and (max-width: 767px) {
    .feature .product-info {
      margin-bottom: 2.5rem; } }
  @media screen and (min-width: 768px) {
    .feature .product-info__img {
      max-width: 86px; } }
  @media screen and (max-width: 767px) {
    .feature .product-info__img {
      max-width: 4.375rem; } }
  .feature .product-info__name {
    margin-bottom: 5px; }
    @media screen and (max-width: 767px) {
      .feature .product-info__name {
        font-size: 1rem;
        line-height: 1.6;
        margin-bottom: 0.3125rem; } }
  .feature .product-info__type {
    margin-bottom: 20px; }
  .feature .product-info__price {
    margin-bottom: 15px; }
  @media screen and (max-width: 767px) {
    .feature .m--ingredients-btn {
      margin-bottom: 0.9375rem; } }
  .feature .fragrance-ttl {
    font-family: "Noto Serif JP";
    line-height: 1.6;
    letter-spacing: 0.1em; }
    @media screen and (min-width: 768px) {
      .feature .fragrance-ttl {
        font-size: 20px;
        margin-bottom: 20px; } }
    @media screen and (max-width: 767px) {
      .feature .fragrance-ttl {
        font-size: 1rem;
        margin-bottom: 1.25rem; } }
  .feature .prod-wrap--fragrance {
    align-items: center;
    /*FF調香図の調整*/ }
    @media screen and (min-width: 768px) {
      .feature .prod-wrap--fragrance .product-wrap__img {
        max-width: 349px; } }
    @media screen and (min-width: 768px) {
      .feature .prod-wrap--fragrance.prod-wrap--ff .product-wrap__img {
        margin-left: 10px; } }
    @media screen and (max-width: 767px) {
      .feature .prod-wrap--fragrance.prod-wrap--ff .product-wrap__img {
        margin-left: 0.375rem; } }
  .feature .prod-wrap--bg .fragrance-notes dt {
    color: #9BCB6C; }
  .feature .prod-wrap--ff .fragrance-notes dt {
    color: #C486B8; }
  @media screen and (max-width: 767px) {
    .feature .prod-wrap__body {
      padding-inline: 0.625rem; } }
  .feature .fragrance-notes dt {
    font-family: Poppins;
    letter-spacing: 0.155em; }
    @media screen and (min-width: 768px) {
      .feature .fragrance-notes dt {
        font-size: 16px;
        margin-bottom: 10px; } }
    @media screen and (max-width: 767px) {
      .feature .fragrance-notes dt {
        font-size: 1rem;
        margin-bottom: 0.625rem; } }
  .feature .fragrance-notes dd {
    line-height: 1.7; }
    @media screen and (min-width: 768px) {
      .feature .fragrance-notes dd {
        margin-bottom: 30px; } }
    @media screen and (max-width: 767px) {
      .feature .fragrance-notes dd {
        margin-bottom: 1.25rem;
        font-size: 0.875rem; } }
    .feature .fragrance-notes dd:last-child {
      margin-bottom: 0; }

/*
* 処方
*/
.formula {
  padding-block: 80px 40px; }
  .formula .c-inr {
    max-width: 1100px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .formula .c-inr {
        width: 93%; } }
  @media screen and (min-width: 768px) {
    .formula .section-copy {
      margin-bottom: 50px;
      line-height: 1; } }
  @media screen and (max-width: 767px) {
    .formula .section-copy {
      margin-bottom: 3.125rem;
      letter-spacing: 0.1em; } }
  .formula__border {
    border: 2px solid transparent;
    /* 4pxは枠線の太さ */
    border-image: linear-gradient(180deg, #D6EBBE 2.4%, #D6E8C1 16.83%, #EED8E9 87.5%, #F0D6EA 98.08%) 1; }
    @media screen and (min-width: 768px) {
      .formula__border {
        padding-block: 50px; } }
    @media screen and (max-width: 767px) {
      .formula__border {
        padding-block: 3.125rem;
        padding-inline: 25px; } }
  @media screen and (min-width: 768px) {
    .formula__item {
      margin-bottom: 50px; } }
  @media screen and (max-width: 767px) {
    .formula__item {
      margin-bottom: 3.125rem; } }
  .formula__item:last-child {
    margin-bottom: 0; }
  .formula__title {
    text-align: center;
    max-width: 580px;
    padding: 14px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 1px #C8C8C8;
    border-radius: 100px;
    margin-inline: auto;
    line-height: 1;
    letter-spacing: 0.04em; }
    @media screen and (min-width: 768px) {
      .formula__title {
        margin-bottom: 20px;
        font-size: 18px; } }
    @media screen and (max-width: 767px) {
      .formula__title {
        margin-bottom: 1.25rem;
        font-size: 1rem;
        line-height: 1.7; } }
  .formula__text {
    text-align: center;
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.04em; }
    @media screen and (min-width: 768px) {
      .formula__text {
        font-size: 14px; } }
    @media screen and (max-width: 767px) {
      .formula__text {
        font-size: 0.875rem; } }
  .formula__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin-inline: auto; }
    @media screen and (min-width: 768px) {
      .formula__wrap {
        gap: 10px;
        margin-top: 5px; } }
    @media screen and (max-width: 767px) {
      .formula__wrap {
        gap: 0.625rem;
        flex-direction: column;
        margin-top: 0.3125rem; } }
  @media screen and (min-width: 768px) {
    .formula__wrap-picture {
      max-width: 166px; } }
  @media screen and (max-width: 767px) {
    .formula__wrap-picture {
      max-width: 10.375rem; } }
  .formula__wrap-picture img {
    width: 100%; }
  .formula__wrap-text {
    flex: 1;
    font-size: 12px;
    line-height: 1.7;
    letter-spacing: 0.04em; }
    @media screen and (max-width: 767px) {
      .formula__wrap-text {
        font-size: 0.75rem; } }
  .formula__note {
    text-align: center;
    line-height: 1.7;
    letter-spacing: 0.04em; }
    @media screen and (min-width: 768px) {
      .formula__note {
        font-size: 12px;
        margin-top: 5px; } }
    @media screen and (max-width: 767px) {
      .formula__note {
        font-size: 0.75rem;
        margin-top: 0.3125rem; } }
  @media screen and (min-width: 768px) {
    .formula .footnotes {
      margin-top: 5px; } }
  @media screen and (max-width: 767px) {
    .formula .footnotes {
      margin-top: 0.3125rem; } }

/*処方共通*/
.shoho-list {
  margin: 0 auto;
  width: fit-content; }

.shoho-list__item {
  padding-left: 1.2em;
  text-indent: -1.2em; }
  @media screen and (max-width: 767px) {
    .shoho-list__item {
      font-size: 0.875rem;
      line-height: 1.7;
      width: fit-content;
      margin-bottom: 6px;
      text-align: left;
      letter-spacing: 0.04em; } }
  .shoho-list__item:before {
    content: "○\00A0"; }
  .shoho-list__item:last-child {
    margin-bottom: 0; }

/*
* 使用方法
*/
@media screen and (min-width: 768px) {
  .usage {
    padding-block: 40px 50px; } }
@media screen and (max-width: 767px) {
  .usage {
    padding-block: 2.5rem; } }
.usage .c-inr {
  max-width: 1100px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .usage .c-inr {
      width: 93%; } }
.usage__border {
  border: solid 1px #C8C8C8; }
  @media screen and (min-width: 768px) {
    .usage__border {
      padding-block: 60px; } }
  @media screen and (max-width: 767px) {
    .usage__border {
      padding: 2.5rem 2rem; } }
.usage__title {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.04em; }
  @media screen and (min-width: 768px) {
    .usage__title {
      font-size: 18px;
      margin-bottom: 25px; } }
  @media screen and (max-width: 767px) {
    .usage__title {
      font-size: 1.125rem;
      margin-bottom: 1.5625rem; } }
.usage__list {
  display: table;
  width: fit-content;
  margin: 0 auto; }
.usage__item {
  text-align: left;
  line-height: 1.7;
  padding-left: 1.6em;
  text-indent: -1.6em; }
  @media screen and (min-width: 768px) {
    .usage__item {
      font-size: 14px; } }
  @media screen and (max-width: 767px) {
    .usage__item {
      /*margin-top: 5vw;*/
      padding-left: 1.2em;
      font-size: 0.75rem;
      text-indent: -1em; } }
  .usage__item:before {
    /*display: inline-block;*/
    content: "・"; }
    @media screen and (min-width: 768px) {
      .usage__item:before {
        margin-right: 10px; } }
    @media screen and (max-width: 767px) {
      .usage__item:before {
        /*margin-right: 1vw;*/ } }
  .usage__item:first-child {
    margin-top: 0; }

/*
* .cta
*/
.cta {
  padding-block: 50px 70px; }
  @media screen and (max-width: 767px) {
    .cta {
      padding-block: 3.125rem 5.625rem; } }
  .cta .c-inr {
    max-width: 1100px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .cta .c-inr {
        width: 90%; } }
  @media screen and (min-width: 768px) {
    .cta .anchor__col {
      margin-bottom: 100px; } }
  @media screen and (max-width: 767px) {
    .cta .anchor__col {
      margin-bottom: 3.75rem; } }
  .cta .cart-in {
    margin-bottom: 0; }
  @media screen and (min-width: 768px) {
    .cta .product__description__more {
      margin-top: 40px; } }
  @media screen and (max-width: 767px) {
    .cta .product__description__more {
      margin-top: 1.875rem; } }
  @media screen and (max-width: 767px) {
    .cta .product-info__notes {
      margin: 0; } }
